.Global-Layout{
  height: 100vh;

  display: grid;
  grid-template-rows: 0.1fr 0.1fr 2fr 0.1fr;

  grid-template-areas:
  "header     header     header     header"
  "navigation navigation navigation navigation"
  "content    content    content    content"
  "footer     footer     footer     footer";

  justify-items: stretch;
  align-items: stretch;
  justify-content: stretch;
  align-content: stretch;

  grid-row-gap: 10px;
}

.Header{
  grid-area: header;
  justify-self: stretch;
}

.Navigation{
  grid-area: navigation;
  justify-self: stretch;
}


ul {
  margin: 0;
  padding: 0;
  list-style: none;
}

h2,
h3,
a {
	color: #34495e;
}

a {
	text-decoration: none;
}

.logo {
	margin: 0;
	font-size: 1.45em;
}

.main-nav {
	margin-top: 5px;

}
.logo a,
.main-nav a {
	padding: 10px 15px;
	text-transform: uppercase;
	text-align: center;
	display: block;
}

.main-nav a {
	color: #34495e;
	font-size: .99em;
}

.main-nav a:hover {
	color: #718daa;
}

.Navigation {
  margin-left: .8em;
  margin-right: .8em;
	padding-top: .5em;
	padding-bottom: .5em;
	border: 1px solid #a2a2a2;
	background-color: #f4f4f4;
	-webkit-box-shadow: 0px 0px 14px 0px rgba(0,0,0,0.75);
	-moz-box-shadow: 0px 0px 14px 0px rgba(0,0,0,0.75);
	box-shadow: 0px 0px 14px 0px rgba(0,0,0,0.75);
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}


/* =================================
  Media Queries - Responsive Layout.
==================================== */

@media (min-width: 769px) {
	.Navigation,
	.main-nav {
		display: flex;
	}

	.Navigation {
		flex-direction: column;
		align-items: center;
	}
}

@media (min-width: 1025px) {
	.Navigation {
		flex-direction: row;
		justify-content: space-between;
	}
}


.Content{
  padding-top: 50px;
  padding-bottom: 20px;
  grid-area: content;
  justify-self: stretch;
}

.Footer{
  grid-area: footer;
  justify-self: stretch;

  text-align: center;
  color: black;
}
